List filterable labels
GET
/v1/dashboard/{id}/filter-labels/
const url = 'https://example.com/v1/dashboard/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/filter-labels/';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/dashboard/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/filter-labels/ \ --header 'Authorization: Bearer <token>'List the metric labels that can be used to filter this dashboard, discovered from the metrics shown on it.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
A UUID string identifying this dashboard.
Responses
Section titled “Responses”Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}